Results 1 to 2 of 2
  1. #1
    Join Date
    Jan 2003
    Posts
    6

    Unanswered: ActivePerl 5.6 - No DBM Package.....

    I'm running iis on a Win2k Advanced Server box, w/ ActivePerl 5.6 installed, I'm trying to install a web based email script called NeoMail (http://neomail.sourceforge.net/) when i run the setup script (setup.pl) I get the following error:

    No DBM package was succesfully found or installed on c:/perl/lib/AnyDBM_File.pm line 14.

    Compilation failed in require at d:\http root\mail\setup.pl line 40.

    I've tried installing the latest version of ActivePerl as well but got the same results. Any help would be greatly appreciated!

    Fernan

  2. #2
    Join Date
    Jan 2003
    Posts
    6
    <update> I've been told to type in "install DB_File" at the PPM prompt but i get the following error when i try:

    error: No suitable installation target for DB_File.

    Any suggestions?

    Thanks,
    Fernan

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •